
:root {
  
    
    --font-family-1: 'Work Sans';
  
  
  --font-size--2: clamp(0.69rem, calc(0.66rem + 0.17vw), 0.81rem);
  --font-size--1: clamp(0.83rem, calc(0.78rem + 0.26vw), 1.01rem);
  --font-size-0: clamp(1.00rem, calc(0.92rem + 0.38vw), 1.27rem);
  --font-size-1: clamp(1.20rem, calc(1.09rem + 0.55vw), 1.58rem);
  --font-size-2: clamp(1.44rem, calc(1.29rem + 0.77vw), 1.98rem);
  --font-size-3: clamp(1.73rem, calc(1.52rem + 1.06vw), 2.47rem);
  --font-size-4: clamp(2.07rem, calc(1.78rem + 1.45vw), 3.09rem);
  --font-size-5: clamp(2.49rem, calc(2.10rem + 1.96vw), 3.86rem);
  --font-size-6: clamp(2.99rem, calc(2.46rem + 2.63vw), 4.83rem);
}

  
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: normal;
      font-stretch: normal;
      font-weight: 100;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K0nWNi0Dp6_cOyA.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: italic;
      font-stretch: normal;
      font-weight: 100;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGU3moJpo3ZKyDSQQ.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: normal;
      font-stretch: normal;
      font-weight: 200;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K8nXNi0Dp6_cOyA.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: italic;
      font-stretch: normal;
      font-weight: 200;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGUXmsJpo3ZKyDSQQ.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: normal;
      font-stretch: normal;
      font-weight: 300;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32KxfXNi0Dp6_cOyA.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: italic;
      font-stretch: normal;
      font-weight: 300;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGUgGsJpo3ZKyDSQQ.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: normal;
      font-stretch: normal;
      font-weight: 500;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K3vXNi0Dp6_cOyA.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: italic;
      font-stretch: normal;
      font-weight: 500;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGU7GsJpo3ZKyDSQQ.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: normal;
      font-stretch: normal;
      font-weight: 600;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K5fQNi0Dp6_cOyA.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: italic;
      font-stretch: normal;
      font-weight: 600;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGUAGwJpo3ZKyDSQQ.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: normal;
      font-stretch: normal;
      font-weight: 700;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K67QNi0Dp6_cOyA.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: italic;
      font-stretch: normal;
      font-weight: 700;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGUOWwJpo3ZKyDSQQ.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: normal;
      font-stretch: normal;
      font-weight: 800;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K8nQNi0Dp6_cOyA.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: italic;
      font-stretch: normal;
      font-weight: 800;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGUXmwJpo3ZKyDSQQ.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: normal;
      font-stretch: normal;
      font-weight: 900;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K-DQNi0Dp6_cOyA.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: italic;
      font-stretch: normal;
      font-weight: 900;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGUd2wJpo3ZKyDSQQ.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: italic;
      font-stretch: normal;
      font-weight: 400;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGU3msJpo3ZKyDSQQ.woff2") format("woff2");
    }
  
    
    @font-face {
      font-family: 'Work Sans';
      font-style: normal;
      font-stretch: normal;
      font-weight: 400;
      src: url("https://fonts.gstatic.com/s/worksans/v24/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K0nXNi0Dp6_cOyA.woff2") format("woff2");
    }
  

